<!DOCTYPE html>
<html>
<head>
    <title> Meat
    </title>
</head>
<%= stylesheet_link_tag    'home', media: 'all', 'data-turbolinks-track' => true %>
<%= javascript_include_tag 'home', 'data-turbolinks-track' => true %>
<%= csrf_meta_tags %>
<meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1">
<body>
  <div class="row header">
    <div class="container">
      <nav class="navbar navbar-default" role="navigation">
        <!-- Brand and toggle get grouped for better mobile display -->
        <div class="navbar-header">
          <button type="button" class="navbar-toggle" data-toggle="collapse" data-target=".navbar-ex1-collapse">
            <span class="sr-only">Toggle navigation</span>
            <span class="icon-bar"></span>
            <span class="icon-bar"></span>
            <span class="icon-bar"></span>
          </button>
          <!-- <a class="navbar-brand" href="#">LOGO COMPANY<img src="#" alt=""></a> -->
          <a class="navbar-brand" href="#">LOGO COMPANY</a>
          </a>
        </div>
        <!-- Collect the nav links, forms, and other content for toggling -->
        <div class="collapse navbar-collapse navbar-ex1-collapse navbar-right">
          <ul class="nav navbar-nav">
            <li><%= link_to 'Home', root_path %></li>
            <li><%= link_to 'About', about_path %></li>
            <li><%= link_to 'Contact Us', contact_path %></li>
            <li><%= link_to 'Price', price_path(:format => :pdf ), method: 'get' %></li>
            <li><%= link_to 'Order', order_path %></li>
          </ul>
        </div><!-- /.navbar-collapse -->
      </nav>
    </div>
  </div>

  <%= yield %>

  <footer class="footer">
    <div class="container">
      <hr>
      <p>121 Melati Road, Jakarta, ON M8Z 5K7 <%= link_to 'Contact Us', contact_path %></p>
    </div>
  </footer>

</body>

</html>
